<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');


?>
<p>Documentación asociada</p>

<table class="tablaFormateada">
<tr>
	<th></th>
    <th>Nombre documento</th>
    <th>Descripción</th>
</tr>

<?php foreach($_SESSION['documentos'] as $clave=>$documento) { ?>
	<?php //print_r($documento); ?>
	<tr>
    	<td><?php echo iconoDocumento($documento['NombreFichero']); ?></td>
    	<td align="left">
        <?php if($rest_ws_url) { ?>
            <span class="enlaceDescargaDocumento" nombrearchivo="<?php echo $documento['NombreFichero']; ?>" rutaarchivoremoto="<?php echo $documento['Ruta'] ?>" style="cursor:pointer">
            <?php if($documento['Descripcion']) echo $documento['Descripcion']; else echo $documento['NombreFichero']; ?>
            </span>
        <?php } else { ?>
        	<a href="documento-descarga.php?clave=<?php echo $clave; ?>" class="enlace"><?php if($documento['Descripcion']) echo $documento['Descripcion']; else echo $documento['NombreFichero']; ?></a>
        <?php } ?>
        </td>
        <td align="left"><?php echo $documento['Observaciones']; ?></td>
    </tr>
<?php } ?>

</table>
    
<p><input type="button" name="botonCerrarDocumentos" id="botonCerrarDocumentos" value="Cerrar" class="boton reducido" /></p>

<script>
	
	$(document).ready(function() {
	
		$('#botonCerrarDocumentos').on('click',function(){
			$('#popupDocumentosContenido').html('');
			$('#popupDocumentos').hide();
			$('#popupDocumentosContenido').hide();
		});
		

	});
	
</script>
